#ifndef _IEC61850_PROCESS_H
#define _IEC61850_PROCESS_H

#include "scl_shm.h"


#define IEC61850_RX_MQ             "/iec_rx_mq"
#define IEC61850_RX_MAX_MESSAGE    32
#define IEC61850_RX_MESSAGE_SIZE   1024
#define IEC61850_RX_MQ_PRIO        31


#define CMD_SEND_PRI_DATA 16

extern int iec61850_rx_init(void);
extern int iec61850_send_msg(void *msg,int msg_len);

#endif